PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : wget Fehler



brand
19.04.2005, 08:40
Hallo,

wenn ich im CIP-Pool wget benutze krieg ich ne seltsame Fehlermeldung:

Verbindungsaufbau zu xxxxxxxx [xx.xx.xxx.xxx]:xx... failed: Die Adressfamilie wird von der Protokollfamilie nicht unterstützt.

Woran könnte das liegen? :think:

Gruß, Michael

monarch
19.04.2005, 09:19
Schau mal hier. (http://lists.suse.com/archive/suse-linux/2005-Apr/1363.html)

Kann an Proxy/Firewalls im CIP liegen, aber auch einfach an der wget-Version.


Probier mal, ansonsten wärst nicht schlecht wenn du uns sagst welches Wget du hast, was du runterladen willst (http/ftp) und wie euer CIP so ausschaut was Proxies angeht.

name
19.04.2005, 19:25
ich würd dir raten update mal wget wenns kein update gibt downdate ihn und schau obs dann geht :)
PS. gibts downdaten (das wort)?